using bdAntifraude.dbcontext;
using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations.Schema;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace bdAntifraude.db
{

    public partial class PERIODOSSILTRA
    {
        [NotMapped]
        public ENUMERACIONES TIPOLIQUIDACION
        {
            get
            {
                return this.IDTIPOLIQUIDACIONNavigation;
            }
            set
            {
                this.IDTIPOLIQUIDACIONNavigation = value;
            }
        }
        [NotMapped]
        public ENUMERACIONES TIPOPERIODOSTRAMOS
        {
            get
            {
                return this.IDTIPOPERIODOTRAMONavigation;
            }
            set
            {
                this.IDTIPOPERIODOTRAMONavigation = value;
            }
        }
        [NotMapped]
        public ENUMERACIONES ESTADOS
        {
            get
            {
                return this.IDESTADONavigation;
            }
            set
            {
                this.IDESTADONavigation = value;
            }
        }
    }
}
